package com.steerinfo.meterwork.meterworkdatacount.model;

import java.math.BigDecimal;
import java.util.Date;

public class CarRegularComparison {
    private String actualFirstNo;
    private String carNo;
    private Date createTime;
    private BigDecimal meterWeight;
    private String spotAreaNo;
    private String spotAreaName;
    private String baseSpotNo;
    private String baseSpotName;
    private BigDecimal substract;
    private String memo;
    private String weightType;

    public String getActualFirstNo() {
        return actualFirstNo;
    }

    public void setActualFirstNo(String actualFirstNo) {
        this.actualFirstNo = actualFirstNo;
    }

    public String getCarNo() {
        return carNo;
    }

    public void setCarNo(String carNo) {
        this.carNo = carNo;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public BigDecimal getMeterWeight() {
        return meterWeight;
    }

    public void setMeterWeight(BigDecimal meterWeight) {
        this.meterWeight = meterWeight;
    }

    public String getSpotAreaNo() {
        return spotAreaNo;
    }

    public void setSpotAreaNo(String spotAreaNo) {
        this.spotAreaNo = spotAreaNo;
    }

    public String getSpotAreaName() {
        return spotAreaName;
    }

    public void setSpotAreaName(String spotAreaName) {
        this.spotAreaName = spotAreaName;
    }

    public String getBaseSpotNo() {
        return baseSpotNo;
    }

    public void setBaseSpotNo(String baseSpotNo) {
        this.baseSpotNo = baseSpotNo;
    }

    public String getBaseSpotName() {
        return baseSpotName;
    }

    public void setBaseSpotName(String baseSpotName) {
        this.baseSpotName = baseSpotName;
    }

    public BigDecimal getSubstract() {
        return substract;
    }

    public void setSubstract(BigDecimal substract) {
        this.substract = substract;
    }

    public String getMemo() {
        return memo;
    }

    public void setMemo(String memo) {
        this.memo = memo;
    }

    public String getWeightType() {
        return weightType;
    }

    public void setWeightType(String weightType) {
        this.weightType = weightType;
    }
}
